Debian Bug report logs - #210590
ITP: freenet-unstable -- A peer-to-peer network for anonymous publishing

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastian Bork <sebi@sebi.org>

Date: Fri, 12 Sep 2003 11:18:04 UTC

Owned by: Sebastian Bork <sebi@sebi.org>

Severity: wishlist

Done: damog@cerdita.damog.net (David Moreno Garza)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210590; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Robert Bihlmeyer <robbe@debian.org>
Subject: O: freenet-unstable -- A peer-to-peer network for anonymous publishing (unstable branch)
Date: Fri, 12 Sep 2003 21:07:14 +1000
Package: wnpp
Severity: normal

The current maintainer of freenet-unstable, Robert Bihlmeyer
<robbe@debian.org>, is apparent not active anymore.  If you want to be
the new maintainer, please take it -- retitle this bug from 'O:' to
'ITA:', fix the outstanding bugs and upload a new version with your
name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: freenet-unstable
Binary: freenet-unstable
Version: 0.6+20021221-1
Priority: extra
Section: contrib/net
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), j2sdk1.3
Architecture: all
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/contrib/f/freenet-unstable
Files:
 07ea2e8984a66fceb11694c1f2c6cb58 637 freenet-unstable_0.6+20021221-1.dsc
 fc5501fb05cc6cbf4184b35d91fe71bc 813504 freenet-unstable_0.6+20021221.orig.tar.gz
 63817d5e9625ccb4a993ed088351e7be 45933 freenet-unstable_0.6+20021221-1.diff.gz

Package: freenet-unstable
Priority: extra
Section: contrib/net
Installed-Size: 1532
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Architecture: all
Version: 0.6+20021221-1
Depends: kaffe (>= 1:1.0.6-4) | java-virtual-machine, adduser, debianutils (>= 1.6), net-tools, debconf (>= 1.2.9)
Conflicts: freenet
Filename: pool/contrib/f/freenet-unstable/freenet-unstable_0.6+20021221-1_all.deb
Size: 1273386
MD5sum: f1e9f4ae9949f77f618bd1ff6d7a5220
Description: A peer-to-peer network for anonymous publishing (unstable branch)
 Freenet is a decentralised network of nodes designed to allow for efficient
 distribution of information over the Internet. Freenet's goals are resilience
 to censorship, and anonymity for producers and consumers of information
 through plausible denyability.
 .
 This package provides the software necessary to run a Freenet node able to
 take part in the network used by versions 0.4 to 0.6. Content can be inserted
 and retrieved with a commandline tool, or via the HTTP gateway with any
 browser.
 .
 This is a snapshot from the development branch.

-- 
Martin Michlmayr
tbm@cyrius.com



Bug closed, send any further explanations to Martin Michlmayr <tbm@cyrius.com> Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator set to Sebastian Bork <sebi@sebi.org>. Request was from Sebastian Bork <sebi@sebi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Sebastian Bork <sebi@sebi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Sebastian Bork <sebi@sebi.org>. Request was from Sebastian Bork <sebi@sebi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sebastian Bork <sebi@sebi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 210590-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 210590-done@bugs.debian.org
Cc: 210590-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:21 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Sebastian Bork <sebi@sebi.org>:
Bug#210590. Full text and rfc822 format available.

Message #25 received at 210590-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 210590-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:50 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Sebastian Bork <sebi@sebi.org>:
Bug#210590. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:42:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:03:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.